Bug 523017 - git-1.6.4.3 is available
Summary: git-1.6.4.3 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: git
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Chris Wright
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-13 10:50 UTC by Upstream Release Monitoring
Modified: 2013-01-10 10:35 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-23 01:21:37 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2009-09-13 10:50:27 UTC
Latest upstream release: 1.6.4.3
Current version in Fedora Rawhide: 1.6.4.2
URL: http://kernel.org/pub/software/scm/git/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring


Note You need to log in before you can comment on or make changes to this bug.